HINO Bugs - Bug #1490

[HR-MEDICAL] Tidak bisa mengenerate medical plafon
08/16/2022 01:27 PM - Muhammad Bintar

Status: Closed Start date: 08/16/2022
Priority: Normal Due date: 08/19/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer mohon support nya untuk perbaikan pada menu HR Administration - Benefit Management --Medical -- Medical
Master Data karena pada saat men generate medical plafon tidak men generate data plafon yang akan di save ke dalam Master
Data Medical
Medical Master Data

MinovaES Menu

» [ My Workplace Home » Medical Master Data

b ) BusinessIntelligence Maintain Medical Master Data - 00000446 - Defrinaldy

= |= Human Resource
Employee ID: 00000446 Company ID: PTHINO Finance Indonesia
= = HR Administration
Full Name: Defrinaldy Employee Office: Head Office
» [3 Organization Mana...
Employee Status: Active Organization: HR Department
» [ Employee Administ...
Employee Type: Permanent Position: HR. Asst. Manager

» [ Time Management
b [ Travel Management . . .
Add - Medical Maintenance - 00000446 - Defrinaldy
~ [= Benefit Administrat...
- = Medical start Date: 01/01/2022
] Medical Mas... End Date: 31112/2022

[) Claim Stav

[ Ctaim Status Medical ID:

Create By:
) Medical Claim

(*) Import Medi... Create Date:
0 .
(L) Export Medi Change By:
b [0 Medical Rep...
Change Date:

» (3 Payroll Administrati...

» [ Payrall Accounting B Medical Plafond

» (3 Menu Development

» [0 system Administration
Generate Plafond

Treatment Type | MedicalFam, PL Plafond Re... Plafond

alamat aplikasi remote.minovais.com:61120
username woty password 123Aa

database sql server 2019
remote.minovais.com, 1445\MSSQLSERVER2019
nama database nya MinovaES_HINO_ProdAgustus2022

History

#1 - 08/29/2022 11:38 AM - Muhammad Bintar

update :
kemungkinan itu karena startdate tidak sama dengan tanggal hiring. coba lakukan pengisian tanggal di today atw masa depan.

#2 - 08/29/2022 11:38 AM - Muhammad Bintar
- Status changed from New to Closed

- Assignee changed from Saswanto Tampan to Muhammad Bintar
